 body {
    /*
    background-image: url("../img/wave.png"),url("../img/wave.png");
    background-position: bottom center,top center;
    background-repeat: no-repeat,no-repeat;
    */
    background-image: url("../img/wave.png");
    background-position:top center;
    background-repeat: no-repeat;

    background-size: contain;

    /*background-repeat: no-repeat;
    background-position: top, center;
    background-attachment: fixed;*/
}
/* .container:not([class^="head_container"]) {
  background-image: url("../img/wave.png"),url("../img/pleca.png");
 background-position: bottom center,top center;
 background-repeat: no-repeat,no-repeat;
 background-size: contain;
} */

.head_container{
  background: white;
}
.ui-datepicker-month{
    color:black;
}

div.footer {
    background-color: #76071D;
    color: white;
    font-weight: 500;
    margin-top: 10rem;
    padding-bottom: 3rem;
}
body{
  padding-top:0;
}

.titulo-logo {
  display: inline-block;
  font-size: 14px;
  color: #424141;
  position: relative;
  top: 34px;
}

.titulo-logo > .sm {
    font-size: 12px;
    position: relative;
    top: -4px;
}

#footer_bar {
    margin-top: 3rem;
}

#index-logo {
    margin: 10rem auto 0;
    width: 40rem;
}

.pleca-principal {
    height: 200px;
    position: absolute;
    width: 100%;
}

.container-after-pleca {
    margin-top: 20rem;
    background: rgba(255, 255, 255, .8);
}

.container-header {
    background-color: white;
}
